﻿.page {
   margin:0px 0px 0 0px;
   border:0px solid green; 
   /*width:330px;*/

}

h1.page-title {
   font-family :Century Gothic;
   margin:0px 0 20px 0;
   color:#666666; /*#ffffff*/
   font-size:24px;
   text-transform:none;
   font-weight:normal;
}



.text-content , .menu-content,.form-content,.image-gallery-content{
   font-family: Century Gothic;
   font-size:13px;
   /*overflow-x:hidden;*/
   overflow-y:auto;
   width:342px;
   height:350px;
   border:0px solid black;
   word-wrap: break-word;
   color:#666666 ;
}

.floorplan
{
   overflow-y:auto;
   margin:0px 0 20px 0;
   width:365px;
   height:280px;
   border:0px solid red;
}

 .map
 {
   margin:0px 0 20px 0;
   width:339px;
   height:334px;
   overflow:hidden;
   border:0px solid red;
 }

.item-row {
  margin:3px 0;
}

.item-detail {

}